

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Tue,
15 Jan 2008 08:23:35 +0800 (HKT)
Received: from hs-out-2122.google.com (hs-out-0708.google.com [64.233.178.246])
by mx2.ust.hk (8.13.8/8.13.8) with ESMTP id m0F0NXYH046841	for <[email-masked]>;
Tue, 15 Jan 2008 08:23:34 +0800 (HKT)
Received: by hs-out-2122.google.com with SMTP id 54so2276061hsz.1 for
<[email-masked]>; Mon, 14 Jan 2008 16:23:32 -0800 (PST)
Received: by 10.142.131.18 with SMTP id e18mr2900531wfd.147.1200356182271; Mon,
14 Jan 2008 16:16:22 -0800 (PST)
Received: by 10.143.17.19 with SMTP id u19cs239859wfi; Mon,
14 Jan 2008 16:16:22 -0800 (PST)
Received: by 10.100.33.19 with SMTP id g19mr15313318ang.117.1200356181538; Mon,
14 Jan 2008 16:16:21 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id a13si9229270rof.9.2008.01.14.16.16.18; Mon,
14 Jan 2008 16:16:21 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.1/8.14.1) with ESMTP id m0ECAcxE025548; Mon,
14 Jan 2008 18:15:51 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14423702 for [email-masked]; Mon,
14 Jan 2008 18:15:51 -0600
Received: from relay7.cso.uiuc.edu (relay7.cso.uiuc.edu [128.174.5.108])
by vacuum.cso.uiuc.edu (8.14.1/8.14.1) with ESMTP id m0F0Fonf026718 for
<[email-masked]>; Mon, 14 Jan 2008 18:15:50 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay7.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0F0Fh09005864 for
<[email-masked]>; Mon, 14 Jan 2008 18:15:49 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m0F0FhZb027174 for
<[email-masked]>; Mon, 14 Jan 2008 18:15:43 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m0F0FhOF027171 for [email-masked]; Mon, 14 Jan 2008 18:15:43 -0600
Date: Mon, 14 Jan 2008 18:15:43 -0600
From: LDM Weather <[email-masked]>
Subject: Pacific SE: Tropical Disturbance Summary
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=0 adultscore=24
classifier=spam adjust=0 reason=mlx engine=3.1.0-0708230000
definitions=main-0801140181
Original-recipient: rfc822;[email-masked]
__C230066_P2 0, __CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0,
__LINES_OF_YELLING 0, __MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

447
WWPS21 NFFN 150000
Tropical Disturbance Summary For area Equator to 25S, 160E to 120W
ISSUED FROM RSMC NADI Jan 15/0015 UTC 2008 UTC.

TROPICAL DISTURBANCE TD [1004HPA] WAS ANALYSED NEAR 18.0S 168.0E AT
152100UTC AND IS SLOW MOVING. POSITION FAIR BASED ON MTSAT VIS/IR
IMAGERY WITH ANIMATION AND PERIPHERAL SURFACE OBSERVATION. SST AROUND
28-29 DEGREE CELCIUS.

CONVECTION HAS SLIGTLY INCREASED WITIHN THE LAST 24 HOURS DUE TO
DIURNAL VARIATION HOWEVER ORGANISATION REMAINS POOR. CIMMS INDICATES
THAT THE SYSTEM STILL LIES IN A REGION OF UPPER DILUENCE IN A LOW
LEVEL SHEARED ENVIRONMENT WITH STRONG SHEAR TO THE SOUTH OF THE
SYSTEM. MOST GLOBAL MODELS HAVE NOT PICKED UP THE SYSTEM.

POTENTIAL FOR TD TO DEVELOP INTO A TROPICAL CYCLONE IN THE NEXT 24
HOURS IS LOW.

NO OTHER SIGNIFICANT TROPICAL DISTURBANCES ANALYSED OR FORECAST IN
THE AREA.

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.